@charset "UTF-8";

/* [S] Layout */
._fnctWrap{line-height: 1.5;}
.mt130{margin-top: 13rem;}
.flex-box{display: flex; flex-wrap: wrap; gap: 10rem;}
/* [E] Layout */

/* [S] Copy Code */
.copyBtn {position: absolute; right: 100%; top: 0; padding-right: 1rem;}
.full-width .copyBtn{right: calc(100% - 10rem);}
.copyBtn span {display: inline-block; background: #fff; padding: .7rem 1.5rem; border: 1px solid #d1d1d1; border-radius: 1rem; font-family: ppb; white-space: nowrap; opacity: 0; transition: opacity .45s;}
.copyBtn.on span {opacity: 1;}
.copyBtn:hover span {background: #594246; border: 1px solid #594246; color: #fff;}
@media screen and (max-width: 1100px) {
  .copyCode .copyBtn {display: none;}
}
/* [E] Copy Code */

/* [S] TAB */
.menuUItab{max-width: 150rem; margin: 0 auto; margin-bottom: 4rem;}
.menuUItab .mobile-tab{display: none;}
.menuUItab .ul_4{display: flex; background-color: #f0f0f0; border-radius: 1rem; overflow: hidden;}
.menuUItab .li_4{flex: 1; position: relative;}
.menuUItab .li_4 .a_4{font-size: 2rem; font-family: pm; color: #222222; display: block; text-align: center; padding: 1.5rem; position: relative;}
.menuUItab .li_4 .a_4 span{position: relative; z-index: 3; display: block;}
.menuUItab .li_4 .a_4::after{content:""; display: block; position: absolute; right: 0; top: 50%; margin-top: -.75rem; width: .1rem; height: 1.5rem; background-color: rgba(0,0,0,.2);}
.menuUItab .li_4:last-child .a_4::after{display: none;}
.menuUItab .li_4:hover::before,
.menuUItab .li_4._active::before{content:""; display: block; position: absolute; left: .7rem; bottom: 0; width: calc(100% - 1.4rem); background-color: white; height: calc(100% - .5rem); border-top-left-radius: 1rem; border-top-right-radius: 1rem; z-index: 1;}
.menuUItab .li_4:hover::after,
.menuUItab .li_4._active::after{content:""; display: block; position: absolute; z-index: 2; width: calc(100% - 1.4rem); left: .7rem; background-color: #f2778d; height: .3rem; z-index: 2; bottom: 0;}
.menuUItab .li_4:hover .a_4,
.menuUItab .li_4 .a_4._active{color: #f2778d; font-family: pb;}

@media screen and (max-width: 1200px) {
  .menuUItab{margin-bottom: 5rem;}
  .menuUItab .ul_4{flex-wrap: wrap;}
  .menuUItab .li_4{flex: none; width: 25%;}
}

@media screen and (max-width: 768px) {
  .menuUItab .tab_div{position: relative;}
  .menuUItab .mobile-tab{display: block; border: .3rem solid #f2778d; border-radius: 1rem; width: 100%; text-align: left; padding: 1.5rem 2.5rem; position: relative;}
  .menuUItab .mobile-tab::after{Content:""; display: block; position: absolute; right: 2.5rem; top: 50%; margin-top: -.5rem; width: 1.4rem; height: 1rem; background: url(../../images/guide2/ic-mobile-arrow.png) no-repeat center center / cover; transition: transform .3s;}
  .menuUItab .mobile-tab span{font-size: 2rem; font-family: pb; color: #f2778d; display: block;}
  .menuUItab .mobile-tab.on{border-bottom-left-radius: 0; border-bottom-right-radius: 0;}
  .menuUItab .mobile-tab.on::after{transform: rotate(180deg);}
  .menuUItab .ul_4{position: absolute; left: 0; top: calc(100% - .3rem); width: 100%; z-index: 3; border-radius: 0; background-color: white; border: .3rem solid #f2778d; border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; height: 0; overflow: auto; border: 0;}
  .menuUItab .ul_4.on{height: 10rem; border: .3rem solid #f2778d; border-top: .1rem solid #f2778d;}
  .menuUItab .ul_4::-webkit-scrollbar{width:1rem;height:1rem;}
  .menuUItab .ul_4::-webkit-scrollbar-thumb{background:#DDDDDD;}
  .menuUItab .ul_4::-webkit-scrollbar-track{background-color:transparent;}
  .menuUItab .li_4:hover::before, .menuUItab .li_4._active::before,
  .menuUItab .li_4:hover::after, .menuUItab .li_4._active::after{display: none;}
  .menuUItab .li_4:hover, .menuUItab .li_4._active{background-color: #f0f0f0;}
  .menuUItab .li_4{width: 100% !important;}
  .menuUItab .li_4 .a_4{text-align: left; padding: 1rem 2.5rem;}
  .menuUItab .li_4 .a_4::after{display: none;}
}
/* [E] TAB */

/* [S] Text */
.con-desc{font-size: 1.7rem; line-height: 2.8rem; color: #555555; font-family: pm;}
.small-text{font-size: 1.5rem;}
.dots-text{padding-left: 1.3rem; position: relative; font-size: 1.5rem; line-height: 2rem; margin-top: .5rem;}
.dots-text::before{content:"※"; display: block; position: absolute; left: 0; top: 0;}
.dots-text:last-child{margin-bottom: .5rem;}
.info-text1{font-size: 1.6rem; color: #f2778d; font-family: pm; padding-left: 2.6rem; background: url(../../images/guide2/ic-info2.png) no-repeat left top .4rem / 1.6rem;}
.info-text2{font-size: 1.6rem; color: #925761; font-family: pm; padding-left: 2.6rem; background: url(../../images/guide2/ic-info3.png) no-repeat left top .4rem / 1.6rem;}
.bold{font-family: pb; color: #222222;}
.color1{color: #925761;}
.color2{color: #f2778d;}
.align-l{text-align: left !important;}
.align-c{text-align: center !important;}
.align-r{text-align: right !important;}
/* [E] Text */

/* [S] Info text */
.info-text{border: .5rem solid #dfdfdf; border-radius: .5rem; background-color: white; padding: 1.7rem 2.5rem; display: flex; align-items: start;}
.info-text-icon{width: 4.6rem;}
.info-text-icon img{width: 100%;}
.info-text p{font-size: 1.8rem; color: #222222; font-family: pm; padding-left: 2.3rem; width: calc(100% - 4.6rem); margin-top: .9rem;}

@media screen and (max-width: 1200px) {
  .info-text{padding: 3.2rem 2.5rem 2.5rem;}
  .info-text p{line-height: 3rem; padding-left: 2rem; margin-top: -.7rem;}
}

@media screen and (max-width: 768px) {

}
/* [E] Info text */

/* [S] Title */
._fnctWrap .objHeading_h2,
.objHeading_h2{font-size: 2.8rem; color: #000000; font-family: pb; padding-left: 2.9rem; background: url(../../images/guide2/ic-head2.png) no-repeat left top 1.6rem / 1.9rem; margin-top: 5.3rem; line-height: 1.5}
._fnctWrap .objHeading_h3,
.objHeading_h3{font-size: 2.6rem; color: #b17e1b; font-family: pb; padding-left: 1.9rem; margin-top: 2.6rem; position: relative;  line-height: 1.5}
._fnctWrap .objHeading_h3::before,
.objHeading_h3::before{content:""; display: block; position: absolute; left: 0; top: .9rem; width: .5rem; height: 2.4rem; border-radius: 2rem; background-color: #b17e1b;}
._fnctWrap .objHeading_h3.bridge,
.objHeading_h3.bridge{margin-top: 1.3rem;}
._fnctWrap .objHeading_h4,
.objHeading_h4{font-size: 2rem; color: #925761; font-family: pm; padding-left: 1.9rem; margin-top: 2.6rem; position: relative; background: url(../../images/guide2/ic-head4.png) no-repeat left top 1rem / 1rem; line-height: 1.5}
.no-margin{margin-top: 0 !important;}

.head2{margin-top: 5.3rem}
.head3{margin-top: 2.6rem}
.head4{margin-top: 2.6rem}

.button-title{display: flex; align-items: center;}
.button-title .objHeading_h2{margin-top: 0;}

.text-title{display: flex; justify-content: space-between; align-items: end;}
.text-title .objHeading_h2,
.text-title .objHeading_h3{margin-top: 0; }
.text-title .reference-text{font-size: 1.4rem; color: #925761;}

@media screen and (max-width: 768px) {
  .button-title{flex-wrap: wrap;}
  .button-title .objHeading_h2{width: 100%; margin-bottom: .5rem;}

  .text-title{flex-direction: column; align-items: start;}
  .text-title .reference-text{margin-top: .5rem;}
}
/* [E] Title */

/* [S] link, button */
.link-btn{display: inline-block; border: .1rem solid #594246; border-radius: .5rem; color: #594246; padding: .6rem 4.1rem .6rem 1.5rem; font-size: 1.4rem; font-family: pm; background-repeat: no-repeat; background-position: right 1.5rem center; background-color: transparent; transition: background-color .3s; background-image: url(../../images/guide2/ic-link-arrow.png); background-size: .5rem;}
.hover .link-btn,
.link-btn:hover{background-color: #594246; background-image: url(../../images/guide2/ic-link-arrow-hover.png); color: white;}
.down-btn{display: inline-block; border: .1rem solid #f2778d; border-radius: .5rem; color: #f2778d; padding: .6rem 4.1rem .6rem 1.5rem; font-size: 1.4rem; font-family: pm; background-repeat: no-repeat; background-position: right 1.5rem center; background-color: transparent; transition: background-color .3s; background-image: url(../../images/guide2/ic-down.png); background-size: 1.4rem;}
.hover .down-btn,
.down-btn:hover{background-color: #f2778d; background-image: url(../../images/guide2/ic-down-hover.png); color: white;}
.blank-link{color: #f2778d !important; display: inline-block; padding-right: 2rem; background: url(../../images/guide2/ic-blank.png) no-repeat right top .8rem / 1.4rem; position: relative;}
.blank-link::after{content:""; display: block; position: absolute; left: 0; bottom: .5rem; width: 0; height: .1rem; background-color: #f2778d; transition: all .35s;}
.blank-link:hover::after{width: calc(100% - 2rem);}
/* [E] link, button */

/* [S] List */
.con-list1 > ul > li{font-size: 1.7rem; color: #555555; line-height: 3rem; padding-left: 1.9rem; position: relative;}
.con-list1 > ul > li::before{content:""; display: block; position: absolute; left: 0; top: 1.2rem; width: .6rem; height: .6rem; border-radius: 50%; background-color: #4d4d4d;}
.con-list2 > ul > li{font-size: 1.7rem; color: #555555; line-height: 3rem; padding-left: 2rem; position: relative;}
.con-list2 > ul > li::before{content:""; display: block; position: absolute; left: 0; top: 1.5rem; width: .8rem; height: .2rem; background-color: #424242;}

.con-list1 .con-list2{margin-top: .5rem; margin-bottom: 1.5rem;}

.num-list1 > ul > li{display: flex; flex-wrap: wrap; margin-bottom: 1.1rem; padding-left: 3rem; position: relative;}
.num-list1 > ul > li:last-child{margin-bottom: 0;}
.num-list1 > ul > li > .num{border-radius: .5rem; background-color: #896555; width: 2rem; height: 2rem; text-align: center; display: inline-block; line-height: 2rem; font-size: 1.2rem; color: white; font-family: pbl; position: absolute; left: 0; top: 0;}
.num-list1 > ul > li > p{font-size: 1.7rem; line-height: 2.8rem; color: #555555; font-family: pm; margin-top: -.4rem; width: 100%;}

.num-list2 > ul > li{display: flex; flex-wrap: wrap; margin-bottom: 1.1rem; padding-left: 2.7rem; position: relative;}
.num-list2 > ul > li:last-child{margin-bottom: 0;}
.num-list2 > ul > li > .num{border-radius: 50%; background-color: #646464; width: 1.8rem; height: 1.8rem; text-align: center; display: inline-block; line-height: 1.8rem; font-size: 1.1rem; color: white; font-family: psb; position: absolute; left: 0; top: 0;}
.num-list2 > ul > li > p{font-size: 1.6rem; line-height: 2.4rem; color: #555555; font-family: pm; width: 100%; margin-top: -.2rem;}
/* [E] List */

/* [S] Table */
.con-table{position: relative; border-top: .2rem solid #111111;}
.con-table table {position: relative;}
.con-table table::after {content:''; position: absolute; right:0; top:-0.2rem; width:0.1rem; height:calc(100% + 0.2rem); background:#fff;}
.con-table thead th{background-color: #f0eeee; font-size: 1.8rem; font-family: pm; color: #222222; border-right: .1rem solid #dddee0; border-bottom: .1rem solid #dddee0; padding: 1.6rem 1.5rem; font-weight: normal;}
.con-table tbody tr:first-child th,
.con-table tbody tr:first-child td{border-top: .1rem solid #555555;}
.con-table tbody th{background-color: #f8f8f8; font-size: 1.8rem; font-family: pm; color: #222222; border-right: .1rem solid #dddee0; border-bottom: .1rem solid #dddee0; padding: 1.1rem 1.5rem; font-weight: normal;}
.con-table tbody td{background-color: white; font-size: 1.6rem; color: #555555; border-right: .1rem solid #dddee0; border-bottom: .1rem solid #dddee0; padding: 1.5rem 2.1rem; font-weight: normal; line-height: 1.5; text-align: center;}
.con-table tbody td.vt {vertical-align: top;}
.con-table.left tbody td{text-align:left;}

.con-table .con-list1 > ul > li{font-size: 1.6rem;}
.con-table .con-list1 > ul > li::before{top: 1.1rem;}
.con-table .con-list2 > ul > li{font-size: 1.6rem;}
.con-table .con-list2 > ul > li::before{top: 1.4rem;}
.con-table .blank-link{background-position: right top .3rem;}

@media screen and (max-width: 1000px) {
  .con-table{overflow: hidden; }
  .con-table::after{content:""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../../images/guide2/bg-table.png) no-repeat center center;}
  .en .con-table::after{content:""; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../../images/guide2/bg-table-en.png) no-repeat center center;}
  .con-table.on::after{display: none;}
  .con-table table{width: 150rem;}
}
/* [E] Table */

/* [S] Content */
.route-wrap .route-inner{display: flex; justify-content: space-between; align-items: stretch;}
.route-wrap .route-box{width: 15rem; height: 15rem;}
.route-wrap .route-circle{width: 100%; height: 100%; border-radius: 50%; background-color: #f0eeee;}
.route-wrap .route-circle span{display: block; text-align: center; font-size: 1.4rem; font-family: pb; color: #f2778d; padding-top: 2.7rem;}
.route-wrap .route-circle-text{height: 7.2rem; display: flex; align-items: center; justify-content: center;}
.route-wrap .route-circle p{text-align: center; font-size: 1.7rem; line-height: 2.2rem; color: #121212; font-family: pb;}
.route-wrap .route-arrow{flex: 1; background: url(../../images/guide2/ic-arrow.png) no-repeat center center / 1.5rem;;}

.ready-wrap{border: .7rem solid #dfdfdf; border-radius: 2rem; background: url(../../images/guide2/bg-ready.png) no-repeat right top / cover;}
.ready-inner{display: flex; flex-wrap: wrap; align-items: start; width: 100%; justify-content: space-between; padding: 3.5rem 10rem;}
.ready-text{padding-top: 6.5rem;}
.ready-text h1{font-size: 4.6rem; color: #594246; font-family: pbl;}
.ready-text h1 span{color: white; display: inline-block; background-color: #594246; border-radius: .5rem; padding: .45rem 2rem;}
.ready-text p{font-size: 1.8rem; line-height: 2.8rem; color: #333333; font-family: pm; margin-top: 3.2rem;}
.ready-text .history-back-link{border: .1rem solid #333333; color: #333333; font-size: 1.6rem; font-family: pm; background-color: #f7f7f7; border-radius: .5rem; padding: 1.45rem 3.25rem; display: inline-block; margin-top: 4.5rem; transition: all .35s;}
.ready-text .history-back-link:hover{background-color: #000000; color: white;}
.ready-image{max-width: 59.1rem; width: 100%;}
.ready-image img{width: 100%;}

@media screen and (max-width: 1500px) {
  .ready-inner{flex-direction: column-reverse;align-items: center;}
  .ready-image{display: block; width: 100%; text-align: center;}
  .ready-text{text-align: center;}
}

@media screen and (max-width: 1200px) {
  .route-wrap .route-inner{flex-wrap: wrap; margin-top: -2rem;}
  .route-wrap .route-box{width: calc(100%/3); height: auto; margin-top: 2rem;}
  .route-wrap .route-circle{width: 20rem; height: 20rem; margin: 0 auto;}
  .route-wrap .route-circle-text{height: 11rem ;}
  .route-wrap .route-arrow{display: none;}

  .ready-wrap{background: url(../../images/guide2/bg-readyt.png) no-repeat right top / cover}
  .ready-inner{padding: 5rem 8rem 6rem ;}
  .ready-image img{width: 42rem;}
  .ready-text{padding-top: 8rem;}
  .ready-text h1{font-size: 4rem;}
  .ready-text h1 span{padding: .3rem 2.45rem;}
  .ready-text p{margin-top: 3.5rem;}
  .ready-text .history-back-link{margin-top: 4.4rem; padding: 1.2rem 3.25rem}
}

@media screen and (max-width: 768px) {
  .route-wrap .route-circle{width: 12rem; height: 12rem;}
  .route-wrap .route-circle span{padding-top: 2rem;}
  .route-wrap .route-circle-text{height: 6rem;}
  .route-wrap .route-circle p{font-size: 1.4rem; line-height: 2rem;}

  .ready-wrap{background: url(../../images/guide2/bg-readym.png) no-repeat right top / cover; border-radius: 1rem;}
  .ready-inner{padding: 4rem}
  .ready-text{padding-top: 7rem;}
  .ready-text h1{font-size: 3.2rem;}
  .ready-text h1 span{padding: .1rem 1.6rem;}
  .ready-text p{font-size: 1.6rem; line-height: 2.5rem; margin-top: 2.5rem;}
}
/* [E] Content */

/* [S] POPUP STYLE */
._fnctWrap .objHeading_h2,
#_articleContent .objHeading_h2{font-size: 2.8rem; color: #000000; font-family: pb; padding-left: 2.9rem; background: url(../../images/guide2/ic-head2.png) no-repeat left top 1.6rem / 1.9rem; margin-top: 5.3rem; line-height: 1.5}
._fnctWrap .objHeading_h3,
#_articleContent .objHeading_h3{font-size: 2.6rem; color: #b17e1b; font-family: pb; padding-left: 1.9rem; margin-top: 2.6rem; position: relative; line-height: 1.5}
._fnctWrap .objHeading_h3::before,
#_articleContent .objHeading_h3::before{content:""; display: block; position: absolute; left: 0; top: .9rem; width: .5rem; height: 2.4rem; border-radius: 2rem; background-color: #b17e1b;}
._fnctWrap .objHeading_h3.bridge,
#_articleContent .objHeading_h3.bridge{margin-top: 1.3rem;}
._fnctWrap .objHeading_h4,
#_articleContent .objHeading_h4{font-size: 2rem; color: #925761; font-family: pm; padding-left: 1.9rem; margin-top: 2.6rem; position: relative; background: url(../../images/guide2/ic-head4.png) no-repeat left top 1rem / 1rem; line-height: 1.5}
/* [E] POPUP STYLE */